remove_timer(3)

NAME
remove_timer - Removes the Allegro time handler.

SYNOPSIS
#include <allegro.h>

void remove_timer();

DESCRIPTION
Removes the Allegro timer handler (and, under DOS, passes control of the clock back to the operating system). You don't normally need to bother calling this, because allegro_exit() will do it for you.

SEE ALSO
install_timer(3), allegro_exit(3)